# -*- coding: utf-8 -*-
"""
Created on Fri May 22 13:03:28 2020

@author: Vinod
"""

stshrt_dl = {'Andaman': 'AN',
             'Andhra': 'AP',
             'Arunanchal': 'AR',
             'Assam': 'AS',
             'Bihar': 'BR',
             'Chandigarh': 'CH',
             'Chhattisgarh': 'CG',
             'Dadara': 'DN',
             'Daman': 'DD',
             'Goa': 'GA',
             'Gujarat': 'GJ',
             'Haryana': 'HR',
             'Himachal': 'HP',
             'Jammu': 'JK',
             'Jharkhand': 'JH',
             'Karnataka': 'KA',
             'Kerala': 'KL',
             'Lakshadweep': 'LD',
             'Madhya': 'MP',
             'Maharashtra': 'MH',
             'Manipur': 'MN',
             'Meghalaya': 'ML',
             'Mizoram': 'MZ',
             'NCT': 'DL',
             'Nagaland': 'NL',
             'Odisha': 'OR',
             'Puducherry': 'PY',
             'Punjab': 'PB',
             'Rajasthan': 'RJ',
             'Sikkim': 'SK',
             'Tamil': 'TN',
             'Telangana': 'TS',
             'Tripura': 'TR',
             'Uttar': 'UP',
             'Uttarakhand': 'UK',
             'West': 'WB'}

st_dl = {'Andaman & Nicobar Island': 'AN',
         'Andhra Pradesh': 'AP',
         'Arunanchal Pradesh': 'AR',
         'Assam': 'AS',
         'Bihar': 'BR',
         'Chandigarh': 'CH',
         'Chhattisgarh': 'CG',
         'Dadara & Nagar Havelli': 'DN',
         'Daman & Diu': 'DD',
         'Goa': 'GA',
         'Gujarat': 'GJ',
         'Haryana': 'HR',
         'Himachal Pradesh': 'HP',
         'Jammu & Kashmir': 'JK',
         'Jharkhand': 'JH',
         'Karnataka': 'KA',
         'Kerala': 'KL',
         'Lakshadweep': 'LD',
         'Madhya Pradesh': 'MP',
         'Maharashtra': 'MH',
         'Manipur': 'MN',
         'Meghalaya': 'ML',
         'Mizoram': 'MZ',
         'NCT of Delhi': 'DL',
         'Nagaland': 'NL',
         'Odisha': 'OR',
         'Puducherry': 'PY',
         'Punjab': 'PB',
         'Rajasthan': 'RJ',
         'Sikkim': 'SK',
         'Tamil Nadu': 'TN',
         'Telangana': 'TS',
         'Tripura': 'TR',
         'Uttar Pradesh': 'UP',
         'Uttarakhand': 'UK',
         'West Bengal': 'WB'}
